安装PHP Composer

在OS X上使用Homebrew安装Composer,出现如下错误:

$ brew install homebrew/php/composer
==> Tapping homebrew/php
Cloning into ‘/usr/local/Library/Taps/homebrew/homebrew-php’…
remote: Counting objects: 508, done.
remote: Compressing objects: 100% (213/213), done.
remote: Total 508 (delta 386), reused 341 (delta 294), pack-reused 0
Receiving objects: 100% (508/508), 141.07 KiB | 23.00 KiB/s, done.
Resolving deltas: 100% (386/386), done.
Checking connectivity… done.
Tapped 492 formulae (525 files, 2.3M)
==> Installing composer from homebrew/homebrew-php
composer: Missing PHP53, PHP54, PHP55, PHP56, PHP70 from homebrew-php. Please install one of them before continuing
Error: An unsatisfied requirement failed this build.

继续阅读安装PHP Composer